<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="page_cmsis_docs" kind="group">
    <compoundname>page_cmsis_docs</compoundname>
    <title>CMSIS Documentation</title>
    <detaileddescription>
<para>Cortex Microcontroller Software Interface Standard (CMSIS) documentation is provided here for your convenience. It is a subset of the full CMSIS documentation, available <ulink url="https://www.keil.com/pack/doc/CMSIS/General/html/index.html">online</ulink>.</para><para>Note that not all content links are available in the subset documentation and hence you may occasionally see a "File Not Found" error. </para><para><heading level="1"><bold>CMSIS Core</bold></heading>
</para><para><ulink url="../../CMSIS/Core/html/index.html">CMSIS-CORE</ulink> implements the basic run-time system for a Cortex-M device and gives the user access to the processor core and the device peripherals. <heading level="1"><bold>CMSIS System View Description</bold></heading>
</para><para><ulink url="../../CMSIS/SVD/html/index.html">CMSIS System View Description (CMSIS-SVD)</ulink> format formalizes the description of the memory mapped registers for peripherals. </para>    </detaileddescription>
  </compounddef>
</doxygen>